<?xml version="1.0" encoding="utf-8"?>
<TypeLabelDynamicData>
   <DataMatrix>
      <Id>1</Id>
      <Template>IMEI_NOSLASH</Template>
      <Orientation>Normal</Orientation>
      <X>26</X>
      <Y>70</Y>
      <Width>6</Width>
      <Rows>22</Rows>
      <Columns>22</Columns>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </DataMatrix>
   <DataMatrix>
      <Id>2</Id>
      <Template>IMEI_NOSLASH,"; ",PRODUCTCODE</Template>
      <Orientation>Normal</Orientation>
      <X>311</X>
      <Y>152</Y>
      <Width>6</Width>
      <Rows>22</Rows>
      <Columns>22</Columns>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </DataMatrix>
   <Text>
      <Id>3</Id>
      <Font>A0</Font>
      <Template>IMEI</Template>
      <X>204</X>
      <Y>31</Y>
      <Orientation>BottomUp</Orientation>
      <Width>39</Width>
      <Height>39</Height>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>4</Id>
      <Font>A0</Font>
      <Template>IMEI</Template>
      <X>538</X>
      <Y>253</Y>
      <Orientation>Normal</Orientation>
      <Width>30</Width>
      <Height>30</Height>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>9</Id>
      <Font>A0</Font>
      <Template>"IMEI: "</Template>
      <X>460</X>
      <Y>253</Y>
      <Orientation>Normal</Orientation>
      <Width>30</Width>
      <Height>30</Height>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>5</Id>
      <Font>A0</Font>
      <Template>PRODUCTCODE</Template>
      <X>549</X>
      <Y>218</Y>
      <Orientation>Normal</Orientation>
      <Width>30</Width>
      <Height>30</Height>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>6</Id>
      <Font>A0</Font>
      <Template>BTID</Template>
      <X>460</X>
      <Y>183</Y>
      <Orientation>Normal</Orientation>
      <Width>30</Width>
      <Height>30</Height>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>7</Id>
      <Font>A0</Font>
      <Template>"CODE: "</Template>
      <X>460</X>
      <Y>218</Y>
      <Orientation>Normal</Orientation>
      <Width>30</Width>
      <Height>30</Height>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>8</Id>
      <Font>A0</Font>
      <Template>"MADE IN ", CURRENT_FACTORY_COUNTRY_UPPERCASE</Template>
      <X>674</X>
      <Y>54</Y>
      <Orientation>Normal</Orientation>
      <Width>32</Width>
      <Height>32</Height>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
</TypeLabelDynamicData>
